[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TWindowState

Represents the actual State of the window on the screen

## Declaration

Source position: forms.pp line 69

`type TWindowState = (`
`wsNormal,` |  |
`wsMinimized,` |  |
`wsMaximized` |  |
`);`

## Description

wsNormal - The window appears normal

wsMinimized - The window appears minimized

wsMaximized - The window appears maximized

The latest version of this document can be found at lazarus-ccr.sourceforge.net .